
body {scrollbar-arrow-color:#D53A11; scrollbar-track-color: #E77542; scrollbar-face-color:#EC8C3C;
 scrollbar-highlight-color:#F9DD83; scrollbar-3dlight-color: #D53A11; scrollbar-darkshadow-color:#E77542; scrollbar-shadow-color:#D53A11;}


a:hover 
	{
	color: #D53A11;
	}

a 
	{ 
	text-decoration: none; 
	color: #FFFFFF;
	}

img 
	{
	border:0
	}

p 
	{
	font-family: Century Gothic,Verdana,Arial; font-size: 12px; color: #EFCB9E; padding-right: 5; padding-left: 3; text-align: justify; filter:dropshadow(color=#D53729, offx=1, offy=1); height: 12px;
	}

.bottom 
	{
	font-family: Century Gothic,Verdana,Arial; font-size: 12px; color: #C41C1C; padding-right: 5; padding-left: 5; text-align: justify; filter:dropshadow(color=#EFCB9E, offx=1, offy=1); height: 12px;
	}

.header { border: 1px solid #D53729; color: #D53729; font-family: Verdana; font-size: 12; margin-top: 2; padding-bottom: 2; font-weight: bold; background: url(images/titletop.jpg); text-align: center; filter: blur(offX=5, offY=5); height:5; letter-spacing: 3px;}


#navigationtop { text-align: center; font-size: 13px; color: #F9DD83; font-family: Century Gothic,Verdana,Arial; height: 20px; width: 150px; letter-spacing: 1px; font-weight: bold; border-bottom: 1px solid #F9DD83; background: url(images/navtop.jpg); }

#navbot { padding-top: 2px; }

#allnav { background-color: #E7984B; border: 1px solid #F9DD83; margin-bottom: 10; background-repeat: no-repeat; width: 150;}


#navlinks a
	{
	padding: 1px;
	padding-left: 4px;
	display: block;
	color: #F9DD83; font-size: 11px; text-align: left;
	}

#navlinks a:hover
	{
 background-color: #D53A11;
	color: #F2E0C6; text-size: 11px;
	}



#graphics { text-align: center }

#graphics img { margin: 2px }

